---
arch: x86_64
bootstrap: tiny
cloud: azure
description: Alpine Linux 3.23.3 - https://alpinelinux.org/cloud
end_of_life: '2027-11-01'
firmware: bios
image_key: 3.23.3-x86_64-bios-tiny-vm-azure
name: alpine-3.23.3-x86_64-bios-tiny-r0
project: https://alpinelinux.org/cloud
release: 3.23.3
revision: '0'
version: '3.23'
built: '2026-01-28T17:31:29.167221'
uploaded: '2026-01-29T00:44:55.620986'
signed: '2026-01-29T00:45:08.327483'
released: '2026-01-29T19:11:20.229337'
artifacts:
metadata_updated: '2026-01-29T19:11:20.229666'
